/** Shopify CDN: Minification failed

Line 16:11 Unexpected "{"
Line 16:20 Expected ":"
Line 17:16 Expected identifier but found whitespace
Line 17:18 Unexpected "{"
Line 17:27 Expected ":"
Line 17:78 Expected ":"
Line 18:19 Expected identifier but found whitespace
Line 18:21 Unexpected "{"
Line 18:30 Expected ":"
Line 18:84 Expected ":"
... and 10 more hidden warnings

**/
 .section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }
  .contact{
    float: none;
        width: 90%;
        min-width: unset;
        max-width: 650px;
        margin: 0 auto;
        padding: 0 15px;
    padding-top: 20px !important;
  }
   .contact h1{
        padding: 0 0 0 0 !important;
       
        color: #fff !important;
      margin-bottom: 35px;

     
        text-align: center;
  }
  .contact .field{
    display: block;
    margin-bottom: 20px;
  }
  .contact .field input,.contact .field textarea{
   
     margin-top: 0 !important;
      margin-bottom: 0 !important;
      margin-right: 0 !important;
      margin-left: 0 !important;
          box-shadow: none !important;
    background: linear-gradient(270.29deg, #0a0418 .33%, #142349 99.84%);
    border-radius: 8px;
    border: 1px solid #0f69dc !important;
   
    background-color: #000;
  }
    .contact .field input:focus, .contact .field textarea:focus{
      border-radius: 8px;
      margin-top: 0 !important;
      margin-bottom: 0 !important;
      margin-right: 0 !important;
      margin-bottom: 0 !important;

    }
   .contact .field label{
    position: relative;
    color: #fff;
    left: 0;
    top: 0;
    margin-bottom: 15px;
    font-size: 1.4rem;
   }
  .contact .field::after,.contact .field::before{
    display: none;
  }

  .contact  input,  .contact  input:focus{
    padding-top: 0;
    padding-bottom: 0;
  }
  
    .contact  input{
      padding-left: 0;
      padding-right: 0;
      width: 100%;
      margin: 0 0 0 0;
    
     
     
    }
    .contact input::placeholder ,.contact textarea::placeholder{
      opacity: 0;
    }
    .contact textarea{
      height: auto;
    }
    .contact .contact__button button{
        background: linear-gradient(270deg, #0F69DC 0%, #7C1DC8 100%) !important;
        box-shadow: inset 0.9px -0.9px 0.9px rgba(13, 88, 185, 0.36), inset -0.9px 0.9px 0.9px rgba(255, 255, 255, -0.64) !important;
        backdrop-filter: blur(7.38px) !important;
        border: none !important;
        border-radius: 8px;
    }
        .contact .contact__button button:hover{
          background: linear-gradient(270deg, #ea811d 0%, #7c1dc8 100%) !important;
        }
 

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }
  @media(max-width: 575px){
    .contact .contact__fields{
      display: block;
    }
  }
  #ContactForm {
    margin-bottom: 40px;
  }

  .template_page .contact .contact__fields input{
    padding: 15px;
}
